body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #c6c7cc;
	color: #333333;
	text-align: justify;
}

a {
	color: #4a2582;
	text-decoration: none;
}

a:hover {
	Color: #6d38c4;
	text-decoration: underline;
}
em {
	font-weight: bold;
}

h2 {
	color:#4a2582;
	text-align:center;
	font-size: 150%;
	font-stretch: expanded;
}
h3 {
	color:#4a2582;
	text-align: left;
}

h4 {
	color:#4a2582;
	text-align: left;
}

input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	list-style-position: outside;
	list-style-type: disc;
}

.banner {
	background-color: #c6c7cc;
	padding: 2px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #585e66;
	border-bottom: 2px solid #4c5159;
}

.bodytable {
	background-color: #f0f0f0;
	padding: 10px;
	border: 1px solid #4c5159;
}

.bonded {
	font-size: 150%;
	font-weight:bold;
	color: #4a2582;
	text-align: center;
}

.callout {
	background-color: #f0f0f0;
	background-position: center;
	padding: 5px;
	border: medium ridge #4a2582;
	text-align: center;
}

.copyright {
	font-size: 80%;
	text-align: center;
	border-top: 2px solid #4c5159;
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer {
	border-top: 2px solid #4c5159;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.handwritten {
	font-family: "comic sans MS", cursive;
	font-size: 16px;
	font-style: italic;
	color: #4a2582;
	text-align: left;
}

.imgright {
	float: right;
	text-align:center;
	margin-bottom: 10px;
	margin-left: 15px;
	border: 3px ridge #4a2582;
	padding: 3px;
	font-size: 80%;
}

.menubar {
	border-bottom: 2px solid #4c5159;
	width: 100%;
}

.snippet {
	font-size: 120%;
	font-weight: bolder;
	text-align: center;
}

.splash1 {
	color: #4a2582;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}

.splash2 {
	color: #4a2582;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.rhl {
	font-size: 140%;
	font-style: italic;
	font-weight: bold;
}
